Index: cprs/trunk/CPRS-Chart/fNoteProps.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fNoteProps.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fNoteProps.dfm	(revision 830)
@@ -1,25 +1,21 @@
-object frmNoteProperties: TfrmNoteProperties
+inherited frmNoteProperties: TfrmNoteProperties
   Left = 384
   Top = 56
-  AutoScroll = False
   BorderIcons = []
   Caption = 'Progress Note Properties'
   ClientHeight = 676
   ClientWidth = 543
-  Color = clBtnFace
   Constraints.MinWidth = 551
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
-  OldCreateOrder = False
   Position = poScreenCenter
   OnDestroy = FormDestroy
   OnResize = FormResize
   OnShow = FormShow
+  ExplicitLeft = 384
+  ExplicitTop = 56
+  ExplicitWidth = 551
+  ExplicitHeight = 710
   PixelsPerInch = 96
   TextHeight = 13
-  object lblNewTitle: TLabel
+  object lblNewTitle: TLabel [0]
     Left = 7
     Top = 14
@@ -29,5 +25,5 @@
     Caption = 'Progress Note Title:'
   end
-  object lblDateTime: TLabel
+  object lblDateTime: TLabel [1]
     Left = 6
     Top = 138
@@ -38,5 +34,5 @@
     Caption = 'Date/Time of Note:'
   end
-  object lblAuthor: TLabel
+  object lblAuthor: TLabel [2]
     Left = 6
     Top = 165
@@ -47,5 +43,5 @@
     Caption = 'Author:'
   end
-  object lblCosigner: TLabel
+  object lblCosigner: TLabel [3]
     Left = 6
     Top = 192
@@ -56,5 +52,5 @@
     Caption = 'Expected Cosigner:'
   end
-  object lblProcSummCode: TOROffsetLabel
+  object lblProcSummCode: TOROffsetLabel [4]
     Left = 371
     Top = 135
@@ -67,5 +63,5 @@
     WordWrap = False
   end
-  object lblProcDateTime: TOROffsetLabel
+  object lblProcDateTime: TOROffsetLabel [5]
     Left = 371
     Top = 174
@@ -78,5 +74,5 @@
     WordWrap = False
   end
-  object cboNewTitle: TORComboBox
+  object cboNewTitle: TORComboBox [6]
     Left = 104
     Top = 11
@@ -109,5 +105,5 @@
     CharsNeedMatch = 1
   end
-  object calNote: TORDateBox
+  object calNote: TORDateBox [7]
     Left = 104
     Top = 135
@@ -120,5 +116,5 @@
     Caption = 'Date/Time of Note:'
   end
-  object cboAuthor: TORComboBox
+  object cboAuthor: TORComboBox [8]
     Left = 104
     Top = 162
@@ -149,5 +145,5 @@
     CharsNeedMatch = 1
   end
-  object cboCosigner: TORComboBox
+  object cboCosigner: TORComboBox [9]
     Left = 104
     Top = 189
@@ -176,5 +172,5 @@
     CharsNeedMatch = 1
   end
-  object cmdOK: TButton
+  object cmdOK: TButton [10]
     Left = 465
     Top = 11
@@ -186,5 +182,5 @@
     OnClick = cmdOKClick
   end
-  object cmdCancel: TButton
+  object cmdCancel: TButton [11]
     Left = 465
     Top = 38
@@ -196,5 +192,5 @@
     OnClick = cmdCancelClick
   end
-  object cboProcSummCode: TORComboBox
+  object cboProcSummCode: TORComboBox [12]
     Left = 371
     Top = 150
@@ -224,5 +220,5 @@
     CharsNeedMatch = 1
   end
-  object calProcDateTime: TORDateBox
+  object calProcDateTime: TORDateBox [13]
     Left = 371
     Top = 189
@@ -235,5 +231,5 @@
     Caption = 'Procedure Date/Time'
   end
-  object pnlSurgery: TORAutoPanel
+  object pnlSurgery: TORAutoPanel [14]
     Tag = 2
     Left = 0
@@ -244,4 +240,5 @@
     BevelOuter = bvNone
     TabOrder = 6
+    Visible = False
     object lblSurgDate: TLabel
       Tag = 2
@@ -319,5 +316,5 @@
     end
   end
-  object pnlConsults: TORAutoPanel
+  object pnlConsults: TORAutoPanel [15]
     Tag = 1
     Left = 0
@@ -328,4 +325,5 @@
     BevelOuter = bvNone
     TabOrder = 7
+    Visible = False
     object lblConsult1: TLabel
       Tag = 1
@@ -436,5 +434,5 @@
     end
   end
-  object pnlPRF: TORAutoPanel
+  object pnlPRF: TORAutoPanel [16]
     Tag = 3
     Left = 0
@@ -445,4 +443,5 @@
     BevelOuter = bvNone
     TabOrder = 8
+    Visible = False
     object lblPRF: TLabel
       Tag = 1
@@ -495,8 +494,4 @@
       Constraints.MinHeight = 50
       HideSelection = False
-      Items.Data = {
-        5E0000000100000000000000FFFFFFFFFFFFFFFF03000000000000000857414E
-        44455245521C4F63746F6265722032302C20323030334031303A31353A32333A
-        3233115245414C4C59204C4F4E4720535455464603596573FFFFFFFFFFFF}
       ReadOnly = True
       RowSelect = True
@@ -505,3 +500,65 @@
     end
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = cboNewTitle'
+        'Status = stsDefault')
+      (
+        'Component = calNote'
+        'Label = lblDateTime'
+        'Status = stsOK')
+      (
+        'Component = cboAuthor'
+        'Status = stsDefault')
+      (
+        'Component = cboCosigner'
+        'Status = stsDefault')
+      (
+        'Component = cmdOK'
+        'Status = stsDefault')
+      (
+        'Component = cmdCancel'
+        'Status = stsDefault')
+      (
+        'Component = cboProcSummCode'
+        'Status = stsDefault')
+      (
+        'Component = calProcDateTime'
+        'Property = Caption'
+        'Status = stsOK')
+      (
+        'Component = pnlSurgery'
+        'Status = stsDefault')
+      (
+        'Component = lblSurgery1'
+        'Status = stsDefault')
+      (
+        'Component = lblSurgery2'
+        'Status = stsDefault')
+      (
+        'Component = lstSurgery'
+        'Status = stsDefault')
+      (
+        'Component = pnlConsults'
+        'Status = stsDefault')
+      (
+        'Component = lstRequests'
+        'Status = stsDefault')
+      (
+        'Component = btnShowList'
+        'Status = stsDefault')
+      (
+        'Component = btnDetails'
+        'Status = stsDefault')
+      (
+        'Component = pnlPRF'
+        'Status = stsDefault')
+      (
+        'Component = lvPRF'
+        'Status = stsDefault')
+      (
+        'Component = frmNoteProperties'
+        'Status = stsDefault'))
+  end
 end
